Subject: [fwtk-users] smap

From: "E. Bostanci"<[email-masked]>
Date: Thu, 15 Nov 2001 13:14:34 +0100

Hello,
I have a question about the patch of rick for smap.
Why do I get the message "551 Recipient must be in the local
domain(s)" though I have written to the netperm-table "smap: hosts
<aa.bb.cc.*>"? "aa.bb.cc.*" is the ip-address of local hosts (with
wildcard). The "smap: domain..."-option is set correctly, too...

Emin Bostanci

______________________________________________________________
             Dipl.-Inform. (FH) Emin Bostanci
                 Fachhochschule Mannheim
          Hochschule fuer Technik u. Gestaltung
                 Tel.:   +49 (0)621/292-6406
______________________________________________________________

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]